Get resolution group

Base URL
https://{kibana_url}
  • GET /api/security/entity_store/resolution/group
  • GET /s/{space_id}/api/security/entity_store/resolution/group
Auth

Get the resolution group for a given entity, returning all linked entities.

Required authorization

Privileges securitySolution and securitySolution-entity-analytics

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Query parameters

entity_id string required

The entity identifier to look up the resolution group for.

Responses

200

Indicates a successful response.

application/json
400

Bad request.

application/json
404

Entity not found.

application/json
Base URL
https://{kibana_url}